function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","different");
x.t("defines","eight");
x.t("tibemsmsg_get","property");
x.t("description","message");
x.t("description","tibems_msg_not_writeable");
x.t("eight","calls");
x.t("tibems_double","value");
x.t("end-call","message");
x.t("end-call","call");
x.t("_set","property");
x.t("calls","properties");
x.t("calls","documented");
x.t("property","tibemsmsg");
x.t("property","name");
x.t("property","function");
x.t("property","tibco");
x.t("property","message");
x.t("property","value");
x.t("property","declaration");
x.t("property","names");
x.t("tibems-status","end-call");
x.t("primitive","value");
x.t("jms","rules");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_setdoubleproperty");
x.t("tibems_status","tibemsmsg_setshortproperty");
x.t("tibems_status","tibemsmsg_setfloatproperty");
x.t("tibems_status","tibemsmsg_setstringproperty");
x.t("tibems_status","tibemsmsg_setbyteproperty");
x.t("tibems_status","tibemsmsg_setbooleanproperty");
x.t("tibems_status","tibemsmsg_setlongproperty");
x.t("tibems_status","tibemsmsg_setintproperty");
x.t("cobol","call");
x.t("status","code");
x.t("group","parameters");
x.t("tibemsmsg_setdoubleproperty","tibemsmsg");
x.t("tibemsmsg_setdoubleproperty","using");
x.t("tibemsmsg","_set");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_set");
x.t("name","tibems_double");
x.t("name","property");
x.t("name","const");
x.t("name","tibems_short");
x.t("name","tibems_float");
x.t("name","tibems_int");
x.t("name","reference");
x.t("name","tibems_byte");
x.t("name","value");
x.t("name","tibems_long");
x.t("name","tibems_bool");
x.t("char","name");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("strings","name");
x.t("strings","value");
x.t("empty","strings");
x.t("selector","identifier");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibemsmsg_setshortproperty","tibemsmsg");
x.t("tibemsmsg_setshortproperty","using");
x.t("tibems_short","value");
x.t("different","primitive");
x.t("selectors","property");
x.t("tibemsmsg_setfloatproperty","tibemsmsg");
x.t("tibemsmsg_setfloatproperty","using");
x.t("tibems_float","value");
x.t("types","status");
x.t("purpose","value");
x.t("tibems_int","value");
x.t("tibemsmsg_setstringproperty","calls");
x.t("tibemsmsg_setstringproperty","tibemsmsg");
x.t("tibemsmsg_setstringproperty","using");
x.t("reference","name");
x.t("reference","value");
x.t("identifier","message");
x.t("code","description");
x.t("tibco","software");
x.t("message","property");
x.t("message","const");
x.t("message","selector");
x.t("message","selectors");
x.t("message","reference");
x.t("message","usage");
x.t("message","read-only");
x.t("tibems_byte","value");
x.t("rules","message");
x.t("null","empty");
x.t("value","property");
x.t("value","tibems_status");
x.t("value","cobol");
x.t("value","returning");
x.t("value","types");
x.t("value","message");
x.t("value","value");
x.t("value","usage");
x.t("value","remarks");
x.t("usage","pointer");
x.t("tibemsmsg_set","property");
x.t("declaration","tibems_status");
x.t("tibemsmsg_setbyteproperty","tibemsmsg");
x.t("tibemsmsg_setbyteproperty","using");
x.t("remarks","jms");
x.t("read-only","tibemsmsg_get");
x.t("documented","group");
x.t("specification","defines");
x.t("tibems_long","value");
x.t("obey","jms");
x.t("call","tibemsmsg_setdoubleproperty");
x.t("call","tibemsmsg_setshortproperty");
x.t("call","tibemsmsg_setfloatproperty");
x.t("call","tibemsmsg_setstringproperty");
x.t("call","tibemsmsg_setbyteproperty");
x.t("call","call");
x.t("call","tibemsmsg_setbooleanproperty");
x.t("call","tibemsmsg_setlongproperty");
x.t("call","tibemsmsg_setintproperty");
x.t("pointer","tibemsmsg_setstringproperty");
x.t("pointer","value");
x.t("using","value");
x.t("tibemsmsg_setbooleanproperty","tibemsmsg");
x.t("tibemsmsg_setbooleanproperty","using");
x.t("tibemsmsg_setlongproperty","tibemsmsg");
x.t("tibemsmsg_setlongproperty","using");
x.t("names","null");
x.t("names","obey");
x.t("tibems_msg_not_writeable","message");
x.t("tibemsmsg_setintproperty","tibemsmsg");
x.t("tibemsmsg_setintproperty","using");
x.t("tibems_bool","value");
}
